<ui>
  <toolbar name="ToolBar">
    <toolitem name="GoToPreviousPage" action="GoToPreviousPage"/>
    <toolitem name="GoToNextPage" action="GoToNextPage"/>
    <separator/>
    <toolitem name="ZoomIn" action="ZoomIn"/>
    <toolitem name="ZoomOut" action="ZoomOut"/>
    <toolitem name="ZoomFit" action="ZoomFit"/>
    <toolitem name="ZoomWidth" action="ZoomWidth"/>
    <separator/>
    <toolitem name="PageModeScroll" action="PageModeScroll"/>
    <separator/>
    <toolitem name="Print" action="Print"/>
  </toolbar>
</ui>
